Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 18:05:13 +0000

Hi Mohd Salman,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>You know what happenEd, someone called me on my number (0523360655) and he told me that he was on the address what I’ve given for the delivery location. And I told him (from the empost- 0565337385) that I’m in the back of our main office and he told me that he will come to me, then I’m waiting...waiting and waiting then I called him again that delivery man and he told me that he went already on the other area for the other delivery of the items. Really it was not good! This is not my first time to order here in Centrepoint. So please arrange this or else cancel my order!</div>
<div>
<br><br><div>Regards,</div>
<div><br></div>
<div>Jho Eroles Manalo</div>
<div><br></div>
<div><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a></div>
<div><br></div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, January 9, 2021, 21:56, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5284919346"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi jho,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (971523360655). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956128